Only in Test-NoTabs-0.3: Build.PL
diff -ur Test-NoTabs-0.3/Changes Test-NoTabs-0.3.t0m/Changes
--- Test-NoTabs-0.3/Changes	2006-08-26 19:39:28.000000000 +0100
+++ Test-NoTabs-0.3.t0m/Changes	2008-12-14 20:50:33.000000000 +0000
@@ -8,4 +8,8 @@
      - Added Makefile.PL for compatibility
 
 0.3  2006-08-26
-     - Added missing dependancy (Test::Group)
\ No newline at end of file
+     - Added missing dependancy (Test::Group)
+
+0.4  2008-12-14
+     - Change to Module::Install so that we install 
+       cleanly on a fresh perl 5.8
diff -ur Test-NoTabs-0.3/MANIFEST Test-NoTabs-0.3.t0m/MANIFEST
--- Test-NoTabs-0.3/MANIFEST	2006-08-26 19:39:28.000000000 +0100
+++ Test-NoTabs-0.3.t0m/MANIFEST	2008-12-14 20:51:21.000000000 +0000
@@ -1,12 +1,19 @@
-Build.PL
-Makefile.PL
 Changes
-MANIFEST
+inc/Module/Install.pm
+inc/Module/Install/Base.pm
+inc/Module/Install/Can.pm
+inc/Module/Install/Fetch.pm
+inc/Module/Install/Makefile.pm
+inc/Module/Install/Metadata.pm
+inc/Module/Install/Win32.pm
+inc/Module/Install/WriteAll.pm
+lib/Test/NoTabs.pm
+Makefile.PL
+MANIFEST			This list of files
 META.yml
 README
-lib/Test/NoTabs.pm
 t/00-load.t
 t/04-pod.t
 t/05-pod-coverage.t
 t/11-all.t
-t/12-fail.t
\ No newline at end of file
+t/12-fail.t
diff -ur Test-NoTabs-0.3/META.yml Test-NoTabs-0.3.t0m/META.yml
--- Test-NoTabs-0.3/META.yml	2006-08-26 19:39:28.000000000 +0100
+++ Test-NoTabs-0.3.t0m/META.yml	2008-12-14 20:51:07.000000000 +0000
@@ -1,8 +1,26 @@
---- #YAML:1.0
-name: Test-NoTabs
-version: 0.3
+---
+abstract: 'Check the presence of tabs in your project'
 author:
-  - Nick Gerakines <nick@socklabs.com>
-abstract: Check the presence of tabs in your project
+  - 'Nick Gerakines <nick@socklabs.com>'
+distribution_type: module
+generated_by: 'Module::Install version 0.77'
 license: perl
-generated_by: Module::Build version 0.2612, without YAML.pm
+meta-spec:
+  url: http://module-build.sourceforge.net/META-spec-v1.4.html
+  version: 1.4
+module_name: Test::NoTabs
+name: Test-NoTabs
+no_index:
+  directory:
+    - inc
+    - t
+requires:
+  File::Find: 0
+  File::Spec: 0
+  FindBin: 0
+  Test::Builder: 0
+  Test::Group: 0
+  Test::More: 0
+resources:
+  license: http://dev.perl.org/licenses/
+version: 0.4
Only in Test-NoTabs-0.3.t0m: Makefile
diff -ur Test-NoTabs-0.3/Makefile.PL Test-NoTabs-0.3.t0m/Makefile.PL
--- Test-NoTabs-0.3/Makefile.PL	2006-08-26 19:39:28.000000000 +0100
+++ Test-NoTabs-0.3.t0m/Makefile.PL	2008-12-14 20:49:23.000000000 +0000
@@ -1,3 +1,14 @@
-use Module::Build::Compat;
-Module::Build::Compat->run_build_pl(args => \@ARGV);
-Module::Build::Compat->write_makefile();
\ No newline at end of file
+use inc::Module::Install;
+name     'Test-NoTabs',
+license  'perl',
+author   'Nick Gerakines <nick@socklabs.com>',
+all_from 'lib/Test/NoTabs.pm',
+requires 'Test::More';
+requires 'Test::Builder';
+requires 'File::Spec';
+requires 'FindBin';
+requires 'File::Find';
+requires 'Test::Group';
+
+WriteAll;
+
Only in Test-NoTabs-0.3.t0m: inc
diff -ur Test-NoTabs-0.3/lib/Test/NoTabs.pm Test-NoTabs-0.3.t0m/lib/Test/NoTabs.pm
--- Test-NoTabs-0.3/lib/Test/NoTabs.pm	2006-08-26 19:39:28.000000000 +0100
+++ Test-NoTabs-0.3.t0m/lib/Test/NoTabs.pm	2008-12-14 20:50:47.000000000 +0000
@@ -10,7 +10,7 @@
 
 use vars qw( $VERSION $PERL $UNTAINT_PATTERN $PERL_PATTERN);
 
-$VERSION = '0.3';
+$VERSION = '0.4';
 
 $PERL    = $^X || 'perl';
 $UNTAINT_PATTERN  = qr|^([-+@\w./:\\]+)$|;
diff -ur Test-NoTabs-0.3/t/11-all.t Test-NoTabs-0.3.t0m/t/11-all.t
--- Test-NoTabs-0.3/t/11-all.t	2006-08-26 19:39:28.000000000 +0100
+++ Test-NoTabs-0.3.t0m/t/11-all.t	2008-12-14 20:53:46.000000000 +0000
@@ -1,10 +1,11 @@
 use strict;
 
 use Test::NoTabs;
+use FindBin qw/$Bin/;
 
 use File::Temp qw( tempdir tempfile );
 
-all_perl_files_ok();
+all_perl_files_ok("$Bin/../lib");
 
 notabs_ok( $0, "$0 is tab free" );
 
